#title {
	height: auto;
	width: 906px;
	margin: 0px;
	background-image: url(title/line.jpg);
	background-repeat: repeat-y;
}
#top {
	height: 748px;
	width: 886px;
}
#info {
	height: 209px;
	width: 886px;
	background-image: url(title/news_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#product {
	height: 271px;
	width: 886px;
}
.topic {
	float: right;
}
.news {
	height: 140px;
	width: 270px;
	margin-top: 35px;
	font-size: 12px;
	color: #00FFCC;
	text-align: left;
	font-weight: bold;
	line-height: 14px;
	float: left;
	margin-left: 0pt;
	padding-left: 35px;
}
.news li{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
	font-weight: normal;
	list-style-type: square;
	list-style-position: inside;
}
li a{
	color: #FFFFFF;
	text-decoration: underline;
}
li a:hover{
	color: #FF6600;
	text-decoration: underline;
}
p {
	margin-bottom: 0px;
	margin-top: 0px;
}
.date {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
p a {
	font-size: 12px;
	color: #00FFCC;
	line-height: 16px;
	font-weight: bold;
}
.runk a{
	font-size: 10px;
	color: #FFCC66;
	font-weight: normal;
}
